/* Date */
"ZhN-Gg-OHX.title" = "Date:";
/* Time */
"zqX-Xu-1Cy.title" = "Heure:";
/* Precision */
"eao-KO-fWO.title" = "Précision:";

/* Date Only */
"jic-iY-hgM.title" = "Date Uniquement";
/* Hour */
"q9c-AA-aeI.title" = "Heure";
/* Minute */
"EdF-lS-NGv.title" = "Minute";
/* Second */
"222-Qa-4uh.title" = "Seconde";

/* Set date & time to “now” */
"4AN-eK-xxV.ibShadowedToolTip" = "Définir à date & heure actuelle";
